.accordion__content.rte ul {
  padding-left: 1.4em;
  list-style-position: outside;
}

.accordion__content.rte ul li {
  padding-left: 0;
}

.accordion__title.h4 {
  font-size: calc(var(--font-heading-scale) * 1.725rem);
}

.aquatix-accordion__icon {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  margin-inline-end: 1.2rem;
}

.aquatix-accordion__icon-img {
  display: block;
  object-fit: contain;
}
